[<text>
<title>miyazawa says major nations acting on paris accord</title>
<dateline>    tokyo, march 26 - </dateline>finance minister kiichi miyazawa said
major nations are taking action to stabilise exchange rates in
line with their agreement in paris last month, government
sources said.
    miyazawa told an upper house session the six nations --
britain, canada, france, japan, the u.s. and west germany --
are abiding by the paris accord. the six agreed to cooperate to
stabilise exchange rates at around current levels.
    miyazawa said he wishes to attend a meeting of seven major
nations (g-7) expected just before the imf/world bank interim
committee meeting in washington starting on april 9.
    the sources quoted miyazawa as saying japan is trying to
prevent a further rise of the yen. japan is taking the matter
seriously, he added.
    asked if the six nations had agreed to stabilise the dollar
at about 153 yen, the rate prevailing at the time of the paris
talks, miyazawa declined to give specific figures and said any
mention of specific rates would create an "unexpected situation."
 reuter
</text>]